torbutton.circuit_display.internet = Internet
torbutton.circuit_display.ip_unknown = IP desconhecido
torbutton.circuit_display.onion_site = Site do Onion
torbutton.circuit_display.this_browser = Este navegador
torbutton.circuit_display.relay = retransmitir
torbutton.circuit_display.tor_bridge = Ponte
torbutton.circuit_display.unknown_country = País desconhecido
torbutton.content_sizer.margin_tooltip = O Navegador Tor adiciona esta margem para realçar a altura e a largura da sua janela, e com isso reduz  a possibilidade de as pessoas o rastrearem on-line.
extensions.torbutton@torproject.org.description = o Torbutton proporciona um botão para configurar as configurações do Tor e para limpar facilmente e rapidamente os dados de navegação privados.
torbutton.popup.external.title = Transferir um tipo de ficheiro externo?
torbutton.popup.external.app = O navegador Tor não consegue exibir este ficheiro. Poderá ter que o abrir com outra aplicação.\n\n
torbutton.popup.external.note = Alguns tipos dos ficheiros podem fazer com que as aplicações liguem à Internet sem utilizar o Tor.\n
torbutton.popup.external.suggest = Para sua segurança, só deverá abrir os ficheiros transferidos enquanto estiver off-line, ou utilizar um CD Live do Tor, como o Tails.\n
torbutton.popup.launch = Transferir ficheiro
torbutton.popup.cancel = Cancelar
torbutton.popup.dontask = A partir de agora, transferir automaticamente os ficheiros
torbutton.popup.prompted_language = Para lhe fornecer maior privacidade, o Torbutton pode requerer o uso da versão em inglês em páginas da Internet. Isto pode causar a visualização em inglês das páginas que prefere ler em português.\n\nPretende visualizar páginas em inglês, para melhor privacidade?
torbutton.popup.no_newnym = O Torbutton não pode, em segurança, fornecer-lhe uma nova identidade. Não tem acesso à porta de controle Tor.\n\nEstá a usar o Tor Browser Bundle?
torbutton.title.prompt_torbrowser = Informação Importante do Torbutton
torbutton.popup.prompt_torbrowser = O Torbutton funciona agora de forma diferente: já não o poderá desligar.\n\nEfetuámos alteração porque não é seguro usar o Torbutton num navegador também usado para navegação não Tor. Havia demasiados erros que não conseguiríamos corrigir de outra forma.\n\nSe pretende continuar a usar o Firefox, deve desinstalar o Torbutton e descarregar o Tor Browser Bundle para o seu computador. As políticas de privacidade do Navegador Tor também são superiores às normais no Firefox, mesmo quando este é usado com o Torbutton.\n\nPara remover o Torbutton, aceda a Ferramentas->Acessórios->Extensões e clique no botão Remover junto ao Torbutton.
torbutton.popup.short_torbrowser = Informação importante do Torbutton!\nO Torbutton não está sempre activo.\nClique no Torbutton para mais informação.

torbutton.popup.confirm_plugins = Os plugins tais como o Flash podem invadir a sua privacidade.\n\nTambém podem originar que o Tor revele a sua localização e o seu endereço IP.\n\nTem a certeza de que deseja ativar os plugins?\n\n
torbutton.popup.never_ask_again = Não voltar a perguntar-me
torbutton.popup.confirm_newnym = O Navegador Tor irá fechar todas as janela e separadores. Estarão perdidas todas sessões do sítio da Web.\n\nReiniciar o Navegador Tor para repor a sua identidade?\n\n

torbutton.slider_notification = Agora, o menu da cebola verde tem um cursor de segurança que o deixa ajustar o seu nível de segurança. Verifique-o!
torbutton.slider_notification_button = Abra as configurações de segurança

torbutton.maximize_warning = Ao maximizar o Navegador Tor pode permitir que os sites da Web determinem o tamanho do seu monitor, o que poderá ser utilizado para o rastrear. Nós recomendamos que deixe as janelas do Navegador no seu tamanho original predefinido.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Este site (%S) tentou extrair informação HTML5, que pode ser usada para identificar claramente o seu computador.\n\nQuer que o navegador Tor permita que o site extraia a informação HTML5?
canvas.notNow=Agora Não
canvas.notNowAccessKey=N
canvas.allow=Permitir de futuro
canvas.allowAccessKey=A
canvas.never=Nunca para este site (recomendado)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S - Problema de Perfil
profileReadOnly=Não pode executar %S a partir de um sistema de ficheiros só-de-leitura. Por favor, copie %S para outra localização antes de tentar utilizá-lo.
profileReadOnlyMac=Não pode executar %S a partir de um ficheiro do sistema só-de-leitura. Por favor, copie %S para o seu Ambiente de Trabalho antes de tentar utilizá-lo.
profileAccessDenied=%S não tem permissão para aceder ao perfil. Por favor, ajuste as suas permissões de ficheiro do sistema e tente de novo.
profileMigrationFailed=Migração do seu perfil %S existente falhou. \nNovas configurações serão utilizadas.
